Commit 66ff9d10 authored by Vincent Untz's avatar Vincent Untz Committed by Vincent Untz

version 2.11.4

2005-07-02  Vincent Untz  <vuntz@gnome.org>

	* configure.in:
	* NEWS:
	* README: version 2.11.4
parent 5fa641ea
2005-07-02 Vincent Untz <vuntz@gnome.org>
* configure.in:
* NEWS:
* README: version 2.11.4
2005-06-07 Vincent Untz <vuntz@gnome.org>
* configure.in: post-release bump to 2.11.4
......
==============
Version 2.11.4
==============
Panel
* Make run dialog autocompletion work again (Vincent)
* Fix leaks (Kjartan Maraas)
* Avoid getting two error dialogs when an applet crashes (Ryan Lortie)
* Change default launchers on default layout (Vincent)
* Fix reference to the user guide (Sebastien Bacher)
* Fix bad interaction between the panel and the window manager (Mark)
Translators
* Vladimir Petkov (bg)
* Miloslav Trmac (cs)
* Martin Willemoes Hansen (da)
* Adam Weinberger (en_CA)
* Ivar Smolin (et)
* Meelad Zakaria (fa)
* Yuval Tanny (he)
* Takeshi AIHANA (ja)
* Kjartan Maraas (nb)
* Reinout van Schouwen (nl)
* Kjartan Maraas (no)
* Marcel Telka (sk)
* Elian Myftiu (sq)
* Theppitak Karoonboonyanan (th)
* Funda Wang (zh_CN)
* Woodman Tuen (zh_TW)
==============
Version 2.11.3
==============
......
gnome-panel-2.10.0
gnome-panel-2.11.4
==================
This package is free software and is part of the GNOME 2.0 project.
......
......@@ -15,7 +15,7 @@ AC_SUBST([ACLOCAL_AMFLAGS], ["-I $ac_macro_dir \${ACLOCAL_FLAGS}"])
# change to C+1:0:0
# - If the interface is the same as the previous version, change to C:R+1:A
LIB_PANEL_APPLET_LT_VERSION=1:5:1
LIB_PANEL_APPLET_LT_VERSION=1:6:1
AC_SUBST(LIB_PANEL_APPLET_LT_VERSION)
AM_MAINTAINER_MODE
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment